{
  "pages": [
    {
      "path": "pages/adStart/adStart",
      "style":{
        "navigationBarTitleText": "开屏广告",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/workbench/workbench",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white",
        "enablePullDownRefresh": true,
        "app-plus": { "bounce": "none" }
      }
    },
    {
      "path": "pages/statistics/statistics",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },

    {
      "path": "pages/login/privacyPolicy",
      "style": {
        "navigationBarTitleText": "隐私政策"
      }
    },
    {
      "path": "pages/login/serviceAgreement",
      "style": {
        "navigationBarTitleText": "服务协议"
      }
    },
    {
      "path": "pages/login/forgetPassword",
      "style": {
        "navigationBarTitleText": "忘记密码"
      }
    },
    {
      "path": "pages/login/login",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/login/setNewPassword",
      "style": {
        "navigationBarTitleText": "找回密码"
      }
    },
    {
      "path": "pages/account/account",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/account/scan",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/devWorkbench/devWorkbench",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "pageId":"PAGE_AD_H5",
      "path": "pages/adH5/adH5",
      "style":{
        "navigationStyle": "custom"
      }
    },
    {
        "path": "pages/publicizeCode/publicizeCode",
        "style":{
          "navigationBarTitleText": "我的邀请码",
          "navigationBarBackgroundColor":"#f7f7f7"
        }
    }
      ,{
            "path" : "pages/workbench/workbenchCopy",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white",
        "enablePullDownRefresh": true,
        "app-plus": { "bounce": "none" }
      }
            
        }
        ,{
            "path" : "pages/release/release",
      "style": {
          "navigationBarTitleText": "发布投放",
          "navigationBarBackgroundColor":"#f7f7f7"
      }
            
        }
    ],
  "subPackages": [
    {
      "root": "pageWork",
      "pages": [
        {
          "path": "setUp/setUp",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "publicSelect/publicSelect",
          "style": {
            "enablePullDownRefresh": true,
            "navigationStyle": "custom"
          }
        },
        {
          "path": "setUp/passwordSetting",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "setUp/aboutUs",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "setUp/accountSetting",
          "style": {
            "navigationBarTitleText": "账号设置",
            "navigationBarBackgroundColor": "#f2f2f2"
          }
        },
        {
          "path": "setUp/latestPost",
          "style": {
            "navigationBarTitleText": "全部公告"
          }
        },
        {
          "path": "setUp/postDetail",
          "style": {
            "navigationBarTitleText": "公告详情"
          }
        },
        {
          "path": "setUp/takeMoneyPwd",
          "style": {
            "navigationBarTitleText": "支付密码设置"
          }
        },
        {
          "path": "merchantManagement/merchantManagement",
          "style": {
            "navigationStyle": "custom",
            "enablePullDownRefresh": true
          }
        },
        {
          "path": "merchantManagement/addMch",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "merchantManagement/merchantDetail",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTextStyle": "white"
          }
        },
        {
          "path": "merchantManagement/editMerchant",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "agentManagement/agentManagement",
          "style": {
            "navigationStyle": "custom",
            "enablePullDownRefresh": true
          }
        },
        {
          "path": "agentManagement/addAgent",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "agentManagement/editAgent",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "agentManagement/agentDetail",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTextStyle": "white"
          }
        },
        {
          "path": "developerManagement/developerManagement",
          "style": {
            "enablePullDownRefresh": true,
            "navigationStyle": "custom"
          }
        },

        {
          "path": "developerManagement/newDeveloper",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "developerManagement/editDeveloper",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "developerManagement/developerDetail",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTextStyle": "white"
          }
        },
        {
          "path": "developerManagement/newTeam",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "deviceManagement/deviceManagement",
          "style": {
            "navigationBarTitleText": "设备管理",
            "navigationBarBackgroundColor": "#F2F2F2"
          }
        },
        {
          "path": "deviceManagement/updateDevice",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTextStyle": "white"
          }
        },
        {
          "path": "deviceManagement/updatePos",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTextStyle": "white"
          }
        },
        {
          "path": "deviceManagement/editPos",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "deviceManagement/updateHorn",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTextStyle": "white"
          }
        },
        {
          "path": "deviceManagement/codeCardManagement",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "码牌管理",
            "enablePullDownRefresh": true,
            "navigationBarBackgroundColor": "#F2F2F2"
          }
        },
        {
          "path": "deviceManagement/editCode",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "deviceManagement/editHorn",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "deviceManagement/editPrint",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "deviceManagement/publicBind",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "deviceManagement/posMachineManagement",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "扫码POS管理",
            "navigationBarBackgroundColor": "#F2F2F2",
            "enablePullDownRefresh": true
          }
        },
        {
          "path": "deviceManagement/updateIqPos",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTextStyle": "white"
          }
        },
        {
          "path": "deviceManagement/iqPosManagement",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "智能POS管理",
            "navigationBarBackgroundColor": "#F2F2F2",
            "enablePullDownRefresh": true
          }
        },
        {
          "path": "terminal/terminalList",
          "style": {
            "navigationStyle": "custom",
            "enablePullDownRefresh": true
          }
        },
        {
          "path": "terminal/terminalDetil",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTextStyle": "white"
          }
        },
        {
          "path": "terminal/addTerminal",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "terminal/addTerminalNext",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "deviceManagement/codeCardDetail",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTextStyle": "white"
          }
        },
        {
          "path": "deviceManagement/cloudHornManagement",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "云喇叭管理",
            "navigationBarBackgroundColor": "#F2F2F2",
            "enablePullDownRefresh": true
          }
        },
        {
          "path": "deviceManagement/cloudPrintManagement",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "云打印管理",
            "navigationBarBackgroundColor": "#F2F2F2",
            "enablePullDownRefresh": true
          }
        },
        {
          "path": "transactionRecord/transactionRecord",
          "style": {
            "navigationStyle": "custom",
            "enablePullDownRefresh": true
          }
        },
        {
          "path": "transactionRecord/orderDetail",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "storeManagement/storeManagement",
          "style": {
            "navigationStyle": "custom",
            "enablePullDownRefresh": true
          }
        },
        {
          "path": "storeManagement/addOrEditStore",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "storeManagement/storeDetails",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "developerManagement/developerSearch",
          "style": {
            "navigationBarTitleText": "搜索拓展员",
            "enablePullDownRefresh": true,
            "app-plus": {
              "animationType": "none"
            }
          }
        },
        {
          "path": "setUp/pwSetting",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "information/information",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "information/readOnlyInformation",
          "style": {
            "navigationStyle": "custom",
            "enablePullDownRefresh": true
          }
        },
        {
          "path": "SelectedList/SelectedList",
          "style": {
            "navigationStyle": "custom",
            "enablePullDownRefresh": true
          }
        },
        {
          "path": "appManage/appList",
          "style": {
            "navigationBarTitleText": "应用管理",
            "navigationBarBackgroundColor": "#f7f7f7",
            "enablePullDownRefresh": true
          }
        },
        {
          "path": "appManage/createdAppId",
          "style": {
            "navigationBarTitleText": "创建应用",
            "navigationBarBackgroundColor": "#f7f7f7"
          }
        },
        {
          "path": "appManage/payChannel",
          "style": {
            "navigationStyle": "custom",
            "enablePullDownRefresh": true
          }
        },
        {
          "path": "appManage/appDetails",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "appManage/editAdd",
          "style": {
            "navigationBarTitleText": "编辑应用",
            "navigationBarBackgroundColor": "#f7f7f7"
          }
        },
        {
          "path": "face/index",
          "style": {
            "navigationBarTitleText": "刷脸设备列表",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "face/details",
          "style": {
            "navigationBarTitleText": "刷脸设备列表",
            "navigationStyle": "custom"
          }
        },
        {
          "path":"liteManager/index",
          "style":{
            "navigationBarTitleText": "如意Lite设备列表",
            "navigationStyle": "custom"
          }
        },
        {
          "path":"liteManager/view",
          "style":{
            "navigationBarTitleText": "如意Lite详情",
            "navigationStyle": "custom"
          }
        }
      ]
    },
    {
      "root": "pageAccount",
      "pages": [
        {
          "path": "withdrawalDetails/withdrawalDetails",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTextStyle": "white"
          }
        },
        {
          "path": "withdrawalDetails/withdrawalList",
          "style": {
            "navigationStyle": "custom",
            "enablePullDownRefresh": true
          }
        },
        {
          "path": "takeMoney/takeMoney",
          "style": {
            "navigationStyle": "custom"
          }
        }
      ]
    },
    {
      "root": "pageApply",
      "pages": [
        {
          "path": "applyList",
          "style": {
            "navigationStyle": "custom",
            "enablePullDownRefresh": true
          }
        },
        {
          "path": "selectChannel",
          "style": {
            "navigationStyle": "custom"
          }
        },
        {
          "path": "components/contract",
          "style": {
            "navigationBarTitleText": "签约地址",
            "navigationBarBackgroundColor": "#F5F6FC"
          }
        },
        {
          "path": "applyDetailWeb",
          "style": {
            "navigationBarTitleText": "进件详情",
            "navigationBarBackgroundColor": "#F5F6FC"
          }
        },
        {
          "path": "applyDetailH5ApplyOption",
          "style": {
            "navigationBarTitleText": "进件配置/签约开通",
            "navigationBarBackgroundColor": "#F5F6FC"
          }
        }
      ]
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#FFFFFF",
    "backgroundColorBottom": "#FFFFFF",
    "backgroundColorTop": "#FFFFFF",
    "app-plus": { "scrollIndicator": "none", "bounce": "none" },
    "onReachBottomDistance": 20
  },
  "plugins": {
    "chooseLocation": {
      "version": "1.0.5",
      "provider": "wx76a9a06e5b4e693e"
    }
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "tabBar": {
    "color": "#666F80",
    "selectedColor": "#7737FE",
    // #ifdef APP-PLUS || H5
    "borderStyle": "#D8DAE6",
    "blurEffect": "light",
    // #endif
    //#ifdef MP
    "borderStyle": "black",
    //#endif
    "iconWidth": "24px",
    "fontSize": "11px",
    "spacing": "5px",
    "height": "66px",
    "list": [
      {
        "pagePath": "pages/workbench/workbench",
        "iconPath": "static/tabBar/home.png",
        "selectedIconPath": "static/tabBar/home_active.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/statistics/statistics",
        "iconPath": "static/tabBar/statistics.png",
        "selectedIconPath": "static/tabBar/statistics_active.png",
        "text": "统计"
      },
      {
        "pagePath": "pages/account/account",
        "iconPath": "static/tabBar/people.png",
        "selectedIconPath": "static/tabBar/people_active.png",
        "text": "我的"
      }
    ]
  },
  "condition": {
    //模式配置，仅开发期间生效
    "current": 1, //当前激活的模式(list 的索引项)
    "list": [
      {
        "name": "", //模式名称
        "path": "", //启动页面，必选
        "query": "" //启动参数，在页面的onLoad函数里面得到
      }
    ]
  }
}
